## qtquickcontrols2-opensource-src 5.15.2+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.2+dfsg-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 21 Aug 2021 22:23:13 +0300

qtquickcontrols2-opensource-src (5.15.2+dfsg-3) experimental; urgency=medium

  * Add qtquickcontrols2-5-private-dev package (closes: #958521).
  * Update debian/watch: use version=4, and track only 5.15.x releases.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 10 Aug 2021 14:14:11 +0300

qtquickcontrols2-opensource-src (5.15.2+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:32:06 +0300

qtquickcontrols2-opensource-src (5.15.2+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + qtquickcontrols2-5-doc, qtquickcontrols2-5-doc-html: Add Multi-Arch:
      foreign.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Build-depend only on the needed documentation tools, not on the
    large qttools5-dev-tools package.
  * Update debian/libqt5quicktemplates2-5.symbols from the current logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Nov 2020 20:45:29 +0300

qtquickcontrols2-opensource-src (5.15.1+dfsg-2) unstable; urgency=medium

  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:41 +0300
