## qtquickcontrols2-opensource-src 5.15.3

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Sat, 02 Apr 2022 13:19:44 +0800
