=== debian/control ===
--- 
+++ 
@@ -11,22 +11,22 @@
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
-               qml-module-qtgraphicaleffects (>= 5.15.2~),
-               qml-module-qtquick-layouts (>= 5.15.2+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.2+dfsg~),
-               qml-module-qttest (>= 5.15.2+dfsg~),
-               qtbase5-dev (>= 5.15.2+dfsg~),
-               qtbase5-private-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.2+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.3~),
+               qml-module-qtquick-layouts (>= 5.15.3~),
+               qml-module-qtquick-window2 (>= 5.15.3~),
+               qml-module-qttest (>= 5.15.3~),
+               qtbase5-dev (>= 5.15.3~),
+               qtbase5-private-dev (>= 5.15.3~),
+               qtdeclarative5-dev-tools (>= 5.15.3~),
+               qtdeclarative5-private-dev (>= 5.15.3~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.2~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.2~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.2+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.2+dfsg~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.15.2~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.3~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.3~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.15.3~) <!nodoc>
 Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
