## qtquickcontrols2-opensource-src 5.15.3%2Bdfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Add one new symbol to debian/libqt5quicktemplates2-5.symbols.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 08 Mar 2022 18:42:11 +0300
