## qtquickcontrols2-opensource-src 5.15.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,20 +12,20 @@
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
                qml-module-qtgraphicaleffects (>= 5.15.3~),
-               qml-module-qtquick-layouts (>= 5.15.3~),
-               qml-module-qtquick-window2 (>= 5.15.3~),
-               qml-module-qttest (>= 5.15.3~),
-               qtbase5-dev (>= 5.15.3~),
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-dev-tools (>= 5.15.3~),
-               qtdeclarative5-private-dev (>= 5.15.3~),
+               qml-module-qtquick-layouts (>= 5.15.3+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.3+dfsg~),
+               qml-module-qttest (>= 5.15.3+dfsg~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.3~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.3+dfsg~) <!nodoc>,
                      qtgraphicaleffects5-doc-html (>= 5.15.3~) <!nodoc>
 Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
