## qtquickcontrols2-opensource-src 5.15.3.1

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.3.1-1+dde) unstable; urgency=medium

  * Backport upstream patch to Fix the Control can't inherit the
    palette/font from parent.

 -- Lu YaNing <luyaning@uniontech.com>  Thu, 05 May 2022 09:21:07 +0800
