## qtquickcontrols2-opensource-src 5.15.3.2

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.3.2-1+dde) unstable; urgency=medium

  * QQuickPlatformFolderDialog: Allow opening selected folder
    --QTBUG-76860-QQuickPlatformFolderDialog-Allow-opening-selected-folder.patch

 -- Duan Ting <duanting@uniontech.com>  Wed, 22 Jun 2022 13:40:21 +0800
