## qtquickcontrols2-opensource-src 5.15.6

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6).

 -- Duan Ting <duanting@uniontech.com>  Thu, 22 Sep 2022 13:26:44 +0800
