## qtquickcontrols2-opensource-src 5.15.6+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.6+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Drop 0005-Revert-Allow-creation-of-custom-QQuickPopupItem-deri.patch,
    included in the new release.
  * Add one more patch from KDE's collection: fix scroll bars not showing up
    when binding to standalone contentItem.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Sep 2022 13:35:46 +0300

qtquickcontrols2-opensource-src (5.15.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.
  * Use symver directive to catch all private symbols at once.
  * Add patches from KDE's Qt 5 Patch Collection up to 2022-06-17.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 11:33:38 +0300

qtquickcontrols2-opensource-src (5.15.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:39 +0300

qtquickcontrols2-opensource-src (5.15.4+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 May 2022 12:58:22 +0300
