=== debian/control ===
--- 
+++ 
@@ -12,22 +12,22 @@
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
                qml-module-qtgraphicaleffects (>= 5.15.6~),
-               qml-module-qtquick-layouts (>= 5.15.6~),
-               qml-module-qtquick-window2 (>= 5.15.6~),
-               qml-module-qttest (>= 5.15.6~),
-               qtbase5-dev (>= 5.15.6~),
-               qtbase5-private-dev (>= 5.15.6~),
-               qtdeclarative5-dev-tools (>= 5.15.6~),
-               qtdeclarative5-private-dev (>= 5.15.6~),
+               qml-module-qtquick-layouts (>= 5.15.6+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.6+dfsg~),
+               qml-module-qttest (>= 5.15.6+dfsg~),
+               qtbase5-dev (>= 5.15.6+dfsg~),
+               qtbase5-private-dev (>= 5.15.6+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.6+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.6+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.6+dfsg~) <!nodoc>,
                      qtgraphicaleffects5-doc-html (>= 5.15.6~) <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2
