## qtquickcontrols2-opensource-src 5.15.8

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.8-1+dde) unstable; urgency=medium

  * New upstream release (5.15.8).

 -- Lu YaNing <luyaning@uniontech.com>  Sat, 28 Jan 2023 13:31:47 +0800

qtquickcontrols2-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Fri, 11 Nov 2022 11:36:13 +0800
