## qtquickcontrols2-opensource-src 5.15.8+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:01:58 +0400

qtquickcontrols2-opensource-src (5.15.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Refresh 0001-Unset-mouseGrabberPopup-if-it-s-removed-from-childre.patch.
  * Add one more patch from KDE’s collection: fix the popup position of a Menu.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jan 2023 21:01:45 +0400

qtquickcontrols2-opensource-src (5.15.7+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:23 +0300

qtquickcontrols2-opensource-src (5.15.7+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dpkg-dev and pkg-kde-tools.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.
  * Add one more patch from KDE’s collection: implement a11y pressing of
    qquickabstractbutton.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Dec 2022 14:22:59 +0300

qtquickcontrols2-opensource-src (5.15.6+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 29 Sep 2022 11:55:48 +0300
