=== debian/control ===
--- 
+++ 
@@ -9,25 +9,24 @@
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dpkg-dev (>= 1.16.1),
-               pkg-kde-tools (>= 0.15.29~),
+               pkg-kde-tools,
                qml-module-qtgraphicaleffects (>= 5.15.8~),
-               qml-module-qtquick-layouts (>= 5.15.8~),
-               qml-module-qtquick-window2 (>= 5.15.8~),
-               qml-module-qttest (>= 5.15.8~),
-               qtbase5-dev (>= 5.15.8~),
-               qtbase5-private-dev (>= 5.15.8~),
-               qtdeclarative5-dev-tools (>= 5.15.8~),
-               qtdeclarative5-private-dev (>= 5.15.8~),
+               qml-module-qtquick-layouts (>= 5.15.8+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.8+dfsg~),
+               qml-module-qttest (>= 5.15.8+dfsg~),
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtbase5-private-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.8+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.8~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.8+dfsg~) <!nodoc>,
                      qtgraphicaleffects5-doc-html (>= 5.15.8~) <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2
