## qtquickcontrols2-opensource-src 5.15.9+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.9+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Drop patches that are included in the new release:
    - 0003-QQuickAction-don-t-grab-the-same-shortcut-multiple-t.patch
    - 0004-QQuickAbstractButton-fix-crash-on-destruction.patch
  * Refresh 0007-implement-a11y-pressing-of-qquickabstractbutton.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 23 Apr 2023 20:58:53 +0300
