## qtquickcontrols2-opensource-src 5.15.10+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.10+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 11:03:59 +0300

qtquickcontrols2-opensource-src (5.15.10+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.
  * Refresh 0006-Fix-scroll-bars-not-showing-up-when-binding-to-stand.patch.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 13 Jun 2023 14:27:57 +0300
