## qtquickcontrols2-opensource-src 5.15.12+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.12+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Drop 0006-Fix-scroll-bars-not-showing-up-when-binding-to-stand.patch,
    included in the new release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 20:49:12 +0300
