=== debian/control ===
--- 
+++ 
@@ -10,22 +10,22 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qtgraphicaleffects (>= 5.15.10~),
-               qml-module-qtquick-layouts (>= 5.15.10+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.10+dfsg~),
-               qml-module-qttest (>= 5.15.10+dfsg~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtbase5-private-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.10+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.10+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.12~),
+               qml-module-qtquick-layouts (>= 5.15.12+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.12+dfsg~),
+               qml-module-qttest (>= 5.15.12+dfsg~),
+               qtbase5-dev (>= 5.15.12+dfsg~),
+               qtbase5-private-dev (>= 5.15.12+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.12+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.12+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.10~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.10~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.10+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.10+dfsg~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.15.10~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.12+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.12+dfsg~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.15.12~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
