## qtquickcontrols2-opensource-src 5.15.13+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.13+dfsg-2) unstable; urgency=medium

  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:49:17 +0300

qtquickcontrols2-opensource-src (5.15.13+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2024 23:57:17 +0300
