=== debian/control ===
--- 
+++ 
@@ -4,28 +4,26 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qtgraphicaleffects (>= 5.15.12~),
-               qml-module-qtquick-layouts (>= 5.15.12+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.12+dfsg~),
-               qml-module-qttest (>= 5.15.12+dfsg~),
-               qtbase5-dev (>= 5.15.12+dfsg~),
-               qtbase5-private-dev (>= 5.15.12+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.12+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.12+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.13~),
+               qml-module-qtquick-layouts (>= 5.15.13+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.13+dfsg~),
+               qml-module-qttest (>= 5.15.13+dfsg~),
+               qtbase5-dev (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.13+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.12~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.12~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.12~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.12+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.12+dfsg~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.15.12~) <!nodoc>
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.13+dfsg~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.15.13~) <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
