=== debian/control ===
--- 
+++ 
@@ -8,23 +8,23 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                pkg-kde-tools,
-               qml-module-qtgraphicaleffects (>= 5.15.15~),
-               qml-module-qtquick-layouts (>= 5.15.15+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.15+dfsg~),
-               qml-module-qttest (>= 5.15.15+dfsg~),
-               qtbase5-dev (>= 5.15.15+dfsg~),
-               qtbase5-private-dev (>= 5.15.15+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.15+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.15+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.17~),
+               qml-module-qtquick-layouts (>= 5.15.17+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.17+dfsg~),
+               qml-module-qttest (>= 5.15.17+dfsg~),
+               qtbase5-dev (>= 5.15.17+dfsg~),
+               qtbase5-private-dev (>= 5.15.17+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.17+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.15~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.15+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.15+dfsg~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.15.15~) <!nodoc>
-Standards-Version: 4.7.0
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.15.17~) <!nodoc>
+Standards-Version: 4.7.2
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2
