=== debian/control ===
--- 
+++ 
@@ -1,33 +1,36 @@
 Source: qtquickcontrols2-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               pkg-kde-tools,
-               qml-module-qtgraphicaleffects (>= 5.15.17~),
-               qml-module-qtquick-layouts (>= 5.15.17+dfsg~),
-               qml-module-qtquick-window2 (>= 5.15.17+dfsg~),
-               qml-module-qttest (>= 5.15.17+dfsg~),
-               qtbase5-dev (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.15.17+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
+               dpkg-dev (>= 1.16.1),
+               pkg-kde-tools (>= 0.15.29~),
+               qml-module-qtgraphicaleffects (>= 5.15.5~),
+               qml-module-qtquick-layouts (>= 5.15.5+dfsg~),
+               qml-module-qtquick-window2 (>= 5.15.5+dfsg~),
+               qml-module-qttest (>= 5.15.5+dfsg~),
+               qtbase5-dev (>= 5.15.5+dfsg~),
+               qtbase5-private-dev (>= 5.15.5+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.15.5+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.5+dfsg~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.15.17+dfsg~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.15.17~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.5~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.5~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.5+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.5+dfsg~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.15.5~) <!nodoc>
+Standards-Version: 4.6.1
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2
+Vcs-Git: https://invent.kde.org/neon/qt/qtquickcontrols2.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtquickcontrols2
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5quickcontrols2-5
 Architecture: any
