## qtquickcontrols2-opensource-src 5.15.17+p24.04+vstable+git20250828.1437

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.17+p24.04+vstable+git20250828.1437-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:37:57 +0000
